Bug 974187 - unmatched entry for defined disk
Summary: unmatched entry for defined disk
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: smartmontools
Version: 17
Hardware: i686
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 15:24 UTC by Vince Herried
Modified: 2013-08-01 05:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 05:03:46 UTC
Type: Bug


Attachments (Terms of Use)
shows configuration of my smartd setup. (6.80 KB, text/plain)
2013-06-13 15:24 UTC, Vince Herried
no flags Details

Description Vince Herried 2013-06-13 15:24:12 UTC
Created attachment 760769 [details]
shows configuration of my smartd setup.

Description of problem: 
Logwatch report from smartmon reports information on /dev/sda and /dev/sdb properly, then complains that it has unmatched entry for /dev/sdb

Version-Release number of selected component (if applicable):
smartmontools-6.0-2.fc17.i686


How reproducible:
maybe 25% of my daily logwatch reports.

Steps to Reproduce:
1. with two drives installed define both to smartd see included /etc/smartd.conf
2. run and view logwatch
3.

Actual results:
 /dev/sda [SAT] :
    Usage: Hardware_ECC_Recovered (195) changed to
      53,
    Usage: Temperature_Celsius (194) changed to
      41, 40, 39,

 /dev/sdb [SAT] :
    Usage: Temperature_Celsius (194) changed to
      41, 40,
 Temperature Changes
 ==================
 All devices: 36 - 41

 **Unmatched Entries**
 Device: /dev/sdb [SAT], ST9320423AS, S/N:5VJEM2FZ, WWN:5-000c50-0446d054c, FW:0002SDM1, 320 GB

Expected results:

 /dev/sda [SAT] :
    Usage: Hardware_ECC_Recovered (195) changed to
      53,
    Usage: Temperature_Celsius (194) changed to
      41, 40, 39,

 /dev/sdb [SAT] :
    Usage: Temperature_Celsius (194) changed to
      41, 40,
 Temperature Changes
 ==================
 All devices: 36 - 41


Additional info:
This is in a raid 1 environment using Intel firmware  assisted raid.

Comment 1 Fedora End Of Life 2013-07-04 00:59:39 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2013-08-01 05:03:49 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.